<?php
//  Database Configuration 
define("DB_HOST", "Database Host");  // Database Host
define("DB_USER", "Database Username");  // Database Username
define("DB_PASS", "Database Password");  // Database Password
define("DB_NAME", "Database Name"); // Database Name
?>